### Constructor

# Phosh CallsDBusCallsCallSkeleton new

#### Declaration [src]

    PhoshCallsDBusCallsCall*
    phosh_calls_dbus_calls_call_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.gnome.Calls.Call.

#### Return value

Type: `PhoshCallsDBusCallsCallSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.